body { text-align: center; margin: 0px; padding: 0px; font-family: arial, sans-serif; font-size: 17px; color: #585858; line-height: 1.5; background: url(../newimages/home_bg.gif) repeat-x top; font-family: 'Open Sans', arial, sans-serif; }

input.findit{background: url(../newimages/Search.gif) no-repeat 0 0 ; width: 102px; height: 26px; line-height: 0; font-size: 0; position: relative; top: 115px; float: right;}
.beige {width: 100%; background: url(../newimages/whitestripe.gif) repeat-x top #f1f0e3; text-align: center; clear: both}
article.what h1 {background: url(../newimages/W.png) no-repeat left top; padding: 15px 0px 0px 74px; height: 160px; position: absolute; top: 0px; left: 0px;border: solid 0px blue; margin: 0px;}
.dashing {background: url(../newimages/dash.gif) repeat-x 0 -1px; width: 82%; height: 176px; position: absolute; top: 0px left: 0px; z-index: 1;}
article.how h1 {background: url(../newimages/H.gif) no-repeat left top; padding: 105px 0px 0px 73px; margin: 0px; height: 66px; }
article.value h1{background: url(../newimages/T.gif) no-repeat left; padding: 110px 0px 0px 73px; margin: 0px; height: 56px;}
article.access h1{color: white; background: url(../newimages/A.gif) no-repeat left; padding: 110px 0px 0px 73px; margin: 0px; height: 56px;}
.load{background-image:url(/templates/cu_finder/newimages/finder/loader.gif);background-position:right;background-repeat:no-repeat;}

.dashing {background: url(../newimages/dash.gif) repeat-x 0 -1px; width: 82%; height: 176px; position: absolute; top: 0px left: 0px; z-index: 1;}

.test_contact input[type=submit] {background: url(../newimages/submit.gif) no-repeat 0 0 ; width: 102px; height: 26px; border: 0; line-height: 0; font-size: 0; position: relative; float: right; margin: 10px 0px; clear: both;} 

.branches div div.letter {width: 5%; text-align: center; font-weight: bold; background: url(../newimages/map_marker.png) no-repeat center 5px; min-height: 50px; padding-top: 7px; color: black } /* for the first column with map letters */

a.arrowup {background: url(../newimages/up-arrow.png)no-repeat 0 0; width: 15px; height: 13px; overflow: hidden; display: inline-block;}

a.arrowdown {background: url(../newimages/down-arrow.png)no-repeat 0 0; width: 15px; height: 13px; overflow: hidden; display: inline-block;}

input[type=submit].sendit {background: url(../newimages/submit.gif) no-repeat 0 0 ; width: 102px; height: 26px; border: 0; line-height: 0; font-size: 0; position: relative; float: right; margin: 10px 0px; clear: both;} 

.textbox  {color: white;}
a, a:visited {color: #2b5081; text-decoration: none;}
a:hover {color: #b5191e; text-decoration: underline;}

h1 {font-size: 36px; color: #2b5081; z-index: 99; text-transform: uppercase; font-weight: 800;}
h2, .content_rates_category1, .faq_header, .faq_question  {font-size: 30px;  color: #2b5081; margin-top: 0px;}
h3, .content_rates_table_title, .region_faq_header, .content_article_header {color: #b5191e; font-size: 24px; font-weight:bold; text-transform: uppercase;}
h1.Hball {background: url(../newimages/Hball.png) no-repeat top left; padding: 20px 0px 0px 70px;}

.socmed a, .socmed a:visited {color: #585858 ;}
.socmed a:hover {color: #2b5081;}

.blu {background-color: #2b5081; width: 100%; text-align: center; padding: 20px 0px;}

aside .boxtop, aside .code_block_indiv_top { width: 270px; font-size: 36px; color: #2b5081; font-weight: 800;}
aside .regionbox, aside .code_block_indiv_content {overflow: hidden; width: 230px; padding: 20px; background-color: #F2F0E4;}

.bottomlinks a, .bottomlinks a:visited {text-decoration: none; color: black;}
.bottomlinks a:hover {text-decoration: underline; color: #2b5081;}

#coopsearch {
clear: both;
width: 100%;
color: #4F81BD;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: bold;
text-align: center;
}

#findlocations {
margin: 5px 0px 0px 0px;
width: 112px;
height: 17.5px;
color: white;
background-color: #4F81BD;
line-height: 10px;
}

#findlocations:hover {
background-color: #85A7D1;
}

a.link1, a.link2, a.link3 {text-decoration: none; color: #575757;}
a.link1_on, a.link2_on, a.link3_on {background-color: #2b5081;text-decoration: none; color: white; border: solid 1px #575757; border-bottom: none; margin-right: 3px; }
a.link1:hover, a.link2:hover, a.link3:hover {background-color: #b5191e;text-decoration: none;color: white; border: solid 1px #575757; border-bottom: none; margin-right: 3px; }

.suggestionList ul {background-color: #2b5081;height: 200px; overflow: auto; border: solid 1px #575757; list-style: none; padding: 0px; margin: 0px;}
.suggestionList li { border-bottom:1px dotted white; cursor: pointer; color:white; background-color: #2b5081; padding: 0px 5px;}
.suggestionList ul li:hover {  background-color: #98CA3C; color: black;}

a.block, a.next {padding: 2px 5px; color: #2b5081; font-weight: bold; border: solid 1px #2b5081; margin-left: 5px; text-decoration: none;}
a.block:hover, a.next:hover { padding:  2px 5px; color: #b5191e; font-weight: bold; border: solid 1px #b5191e;text-decoration: none;}
a.block_off, a.next_off {padding:  2px 5px; color: #e1dfcf; font-weight: bold; border: solid 1px #e1dfcf; margin-left: 5px; text-decoration: none;}

.branches {border: 1px solid #F2F0E4;  width: 100%; margin: 10px 0px;}

.branches div.H {padding: 5px 0px; background-color: #F2F0E4; font-weight: bold; color: #2b5081; clear: both; width: 100%;  height: 26px; } /* for the header row */
.branches div.row1 {border-bottom: 1px solid #F2F0E4;  clear: both;} /* for striped rows - row 1*/
.branches div.row2 {border-bottom: 1px solid #F2F0E4;  clear: both; } /* for striped rows - row 2*/

.contact_form_itself { background-color: #F2F0E4; padding: 10px 5%; width: 90%; border: double 0px lime; } /* style as reginbox*/



@media only screen and (max-width: 650px) {
	body {background-position: 0 -36px; padding-top: 20px;}
}

